import { request } from '@/utils/request'

export function listComplaintByOrder(orderId) {
  return request({
    url: '/fulfiller/complaint/listByOrder',
    method: 'get',
    params: { orderId }
  })
}
